Index: /branches/2.5/language/cs_CZ/admin.lang.php
===================================================================
--- /branches/2.5/language/cs_CZ/admin.lang.php	(revision 23452)
+++ /branches/2.5/language/cs_CZ/admin.lang.php	(revision 23453)
@@ -39,6 +39,6 @@
 $lang['%d member'] = '%d účastník';
 $lang['%d members'] = '%d účastníků';
-$lang['%d tag'] = '%d klíčové slovo';
-$lang['%d tags'] = '%d klíčových slov';
+$lang['%d tag'] = '%d štítek';
+$lang['%d tags'] = '%d štítků';
 $lang['%d user comment rejected'] = '%d komentář uživatele odmítnut';
 $lang['%d user comments rejected'] = '%d komentářů uživatelů odmítnuto';
@@ -53,5 +53,5 @@
 $lang['Activate'] = 'Aktivovat';
 $lang['Add/delete a permalink'] = 'Přidat/odebrat pernamentní odkaz';
-$lang['Add a tag'] = 'Přidat klíčové slovo';
+$lang['Add a tag'] = 'Přidat štítek';
 $lang['Add a user'] = 'Přidat uživatele';
 $lang['Add group'] = 'Přidat skupinu';
@@ -71,5 +71,5 @@
 $lang['Deactivate'] = 'Deaktivovat';
 $lang['Delete Representant'] = 'Smazat reprezentativní obrázek';
-$lang['Delete selected tags'] = 'Smazat vybraná klíčová slova';
+$lang['Delete selected tags'] = 'Smazat vybrané štítky';
 $lang['Delete selected users'] = 'Smazat vybrané uživatele';
 $lang['Deletions'] = 'Smazání';
@@ -80,6 +80,6 @@
 $lang['Dissociated'] = 'Vazba zrušena';
 $lang['Does not represent'] = 'Nereprezentuje';
-$lang['Edit selected tags'] = 'Upravit vybraná klíčová slova';
-$lang['Edit tags'] = 'Upravit klíčová slova';
+$lang['Edit selected tags'] = 'Upravit vybrané štítky';
+$lang['Edit tags'] = 'Upravit štítky';
 $lang['Email admins when a new user registers'] = 'Poslat e-mail administrátorovi při registraci nového uživatele';
 $lang['Email admins when a valid comment is entered'] = 'Poslat e-mail administrátorovi při vložení nového komentáře';
@@ -104,5 +104,5 @@
 $lang['Manage permissions for group "%s"'] = 'Nastavit práva pro skupinu "%s"';
 $lang['Manage permissions for user "%s"'] = 'Nastavit práva pro uživatele "%s"';
-$lang['Manage tags'] = 'Správa klíčových slov';
+$lang['Manage tags'] = 'Správa štítků';
 $lang['Members'] = 'Členové';
 $lang['Metadata synchronized from file'] = 'Metadata synchronizována ze souboru';
@@ -112,5 +112,5 @@
 $lang['New name'] = 'Nové jméno';
 $lang['New parent album'] = 'Nové hlavní album';
-$lang['New tag'] = 'Nové klíčové slovo';
+$lang['New tag'] = 'Nový štítek';
 $lang['Number of comments per page'] = 'Počet komentářů na stránce';
 $lang['Number of rates'] = 'Počet hodnocení';
@@ -157,8 +157,8 @@
 $lang['Storage album'] = 'Uložené album';
 $lang['Sum of rates'] = 'Součet hodnot';
-$lang['Tag "%s" already exists'] = 'Klíčové slovo "%" už existuje';
-$lang['Tag "%s" was added'] = '"%" klíčových slov bylo přidáno';
-$lang['Tag selection'] = 'Výběr klíčových slov';
-$lang['The %d following tags were deleted'] = 'Následujících %d klíčových slov bylo odstraněno';
+$lang['Tag "%s" already exists'] = 'Štítek "%" už existuje';
+$lang['Tag "%s" was added'] = '"%" štítků bylo přidáno';
+$lang['Tag selection'] = 'Výběr štítků';
+$lang['The %d following tags were deleted'] = 'Následujících %d štítků bylo odstraněno';
 $lang['Unable to check for upgrade.'] = 'Unable to check for upgrade.';
 $lang['Uninstall'] = 'Odinstalovat';
@@ -304,5 +304,5 @@
 $lang['test'] = 'Test';
 $lang['test this remote site'] = 'Otestovat vzdálenou stránku';
-$lang['remove tags'] = 'Přesunout klíčová slova';
+$lang['remove tags'] = 'Odebrat štítky';
 $lang['Repair and optimize database'] = 'Opravit a optimalizovat databázi';
 $lang['selection'] = 'Výběr';
@@ -646,5 +646,5 @@
 $lang['Set as default language for unregistered and new users'] = 'Nastavit jako výchozí jazyk pro nezaregistrované a nové uživatele';
 $lang['Add Photos'] = 'Přidat fotografie';
-$lang['The following tag was deleted'] = 'Následující klíčové slovo byl odstraněn';
+$lang['The following tag was deleted'] = 'Následující štítek byl odstraněn';
 $lang['Miscellaneous'] = 'Různé';
 $lang['Virtual Links'] = 'Virtuální odkazy';
@@ -689,5 +689,5 @@
 $lang['All %d photos are selected'] = 'Všech %d fotografií bylo vybráno';
 $lang['remove this filter'] = 'smazat tento filtr';
-$lang['Duplicates'] = 'duplikáty';
+$lang['Duplicates'] = 'Duplikáty';
 $lang['Add a filter'] = 'Přidat filtr';
 $lang['Remove all filters'] = 'Smazat všechny filtry';
@@ -704,10 +704,10 @@
 $lang['remove creation date'] = 'smazat datum vytvoření';
 $lang['Album photos associated to the following albums: %s'] = 'Fotky alba přiřazeny k následujícím albům: %s';
-$lang['Delete orphan tags'] = 'Smazat tagy';
+$lang['Delete orphan tags'] = 'Smazat štítky';
 $lang['delete photo'] = 'smazat fotky';
-$lang['Orphan tags deleted'] = 'Tagy odstraněny';
+$lang['Orphan tags deleted'] = 'Štítky odstraněny';
 $lang['Remove from caddie'] = 'Odebrat z košíku';
 $lang['Week starts on'] = 'Týden začíná v';
-$lang['You have %d orphan tags: %s.'] = 'Máte %d tagů: %s.';
+$lang['You have %d orphan tags: %s.'] = 'Máte %d štítků: %s.';
 $lang['Themes which need upgrade'] = 'Šablony, které potřebují aktualizovat';
 $lang['Languages which need upgrade'] = 'Jazyky které potřebují aktualizovat';
@@ -786,12 +786,12 @@
 $lang['show details'] = 'zobrazit detaily';
 $lang['hide details'] = 'skrýt detaily';
-$lang['Merge tags'] = 'Sloučit tagy';
-$lang['Select the destination tag'] = 'Vyberte cílový tag';
-$lang['(this tag will be deleted)'] = '(tento tag bude vymazán)';
+$lang['Merge tags'] = 'Sloučit štítky';
+$lang['Select the destination tag'] = 'Vyberte cílový štítek';
+$lang['(this tag will be deleted)'] = '(tento štítek bude vymazán)';
 $lang['Confirm merge'] = 'Potvrdit sloučení';
-$lang['Merge selected tags'] = 'Sloučit vybrané tagy';
-$lang['No destination tag selected'] = 'Cílový tag nebyl vybrán';
-$lang['Tags <em>%s</em> merged into tag <em>%s</em>'] = 'Tagy <em>%s</em> sloučeny do tagu <em>%s</em>';
-$lang['Select at least two tags for merging'] = 'Vyberte alespoň 2 tagy pro sloučení';
+$lang['Merge selected tags'] = 'Sloučit vybrané štítky';
+$lang['No destination tag selected'] = 'Cílový štítek nebyl vybrán';
+$lang['Tags <em>%s</em> merged into tag <em>%s</em>'] = 'Štítky <em>%s</em> sloučeny do štítku <em>%s</em>';
+$lang['Select at least two tags for merging'] = 'Vyberte alespoň 2 štítky pro sloučení';
 $lang['Select an album'] = 'Vyberte album';
 $lang['An error has occured during upgrade.'] = 'Během aktualizace došlo k chybě.';
@@ -803,10 +803,10 @@
 $lang['Add to caddie'] = 'Přidat do košíku';
 $lang['%s has been successfully updated.'] = '%s: úspěšně aktualizováno.';
-$lang['Add tags'] = 'Přidat tagy';
+$lang['Add tags'] = 'Přidat štítky';
 $lang['Last import'] = 'Poslední import';
 $lang['Photo name'] = 'Název fotografie';
 $lang['Predefined filter'] = 'Předdefinovaný filtr';
 $lang['With no album'] = 'Bez alba';
-$lang['With no tag'] = 'Bez tagu';
+$lang['With no tag'] = 'Bez štítku';
 $lang['With no virtual album'] = 'Bez virtuálního alba';
 $lang['Activate comments'] = 'Aktivovat komentáře';
@@ -847,5 +847,5 @@
 $lang['Piwigo for iOS (iPhone, iPad, iPod Touch)'] = 'Piwigo pro iOS (iPhone, iPad, iPod Touch)';
 $lang['<em>Piwigo for iOS</em> application empowers you to connect to your Piwigo gallery from your iPhone, iPad or iPod Touch, create some albums and upload several photos at once.'] = '<em>Piwigo pro iOS</em> aplikace vám dává možnost se připojit do galerie Piwigo z vašeho iPhone, iPad nebo iPod Touch, vytvořit nějaké alba a nahrávat více fotografií najednou.';
-$lang['Piwigo for Android'] = 'Piwigo for Android';
+$lang['Piwigo for Android'] = 'Piwigo pro Android';
 $lang['<em>Piwigo for Android</em> application empowers you to connect your Android phone or table to your Piwigo gallery, create some albums and upload several photos at once.'] = '<em>Piwigo pro Android</em> aplikace vám dává možnost se připojit do galerie Piwigo z vašeho Android telefonu nebo tabletu, vytvořit nějaké alba a nahrávat více fotografií najednou.';
 $lang['Piwigo Publish plugin for Lightroom'] = 'Piwigo Publikační plugin pro Lightroom';
@@ -882,5 +882,4 @@
 $lang['No group is permitted to see this private album'] = 'Žádná ze skupin nemá oprávnění prohlížet toto soukromé album';
 $lang['Permission management'] = 'Správa pravidel přístupu';
-
 $lang['add a new watermark'] = 'Přidej vodoznak';
 $lang['Apply watermark if height is bigger than'] = 'Vlož vodoznak pokud je výška delší než';
@@ -929,8 +928,8 @@
 $lang['create a new site'] = 'vytvoř nové místo';
 $lang['No order field selected'] = 'Není vybráno pole řazení';
-$lang['Duplicate selected tags'] = 'Duplikuj vybrané tagy';
+$lang['Duplicate selected tags'] = 'Duplikuj vybrané štítky';
 $lang['Name of the duplicate'] = 'Název duplikátu';
-$lang['Source tag'] = 'Zdrojový tag';
-$lang['Tag "%s" is now a duplicate of "%s"'] = 'Tag "%s" je nyní duplikátem "%s"';
+$lang['Source tag'] = 'Zdrojový štítek';
+$lang['Tag "%s" is now a duplicate of "%s"'] = 'Štítek "%s" je nyní duplikátem "%s"';
 $lang['Format'] = 'Formát';
 $lang['Invalid dimension'] = 'Neplatný rozměr';
@@ -940,5 +939,5 @@
 $lang['Minimum width'] = 'Minimální šířka';
 $lang['Number of albums per page'] = 'Počet alb na stránku';
-$lang['Panorama'] = 'Panorama';
+$lang['Panorama'] = 'Panoráma';
 $lang['Portrait'] = 'Na výšku';
 $lang['View in gallery'] = 'Zobrazit v galerii';
@@ -957,3 +956,4 @@
 $lang['Type here the name of the new group'] = 'Napište sem jméno nové skupiny';
 $lang['Purge user cache'] = 'Provést údržbu uživatelské mezipaměťi';
+$lang['The picture dimensions will be reduced to %dx%d pixels.'] = 'Rozměry obrázku budou zmenšeny na %dx%d pixelů.';
 ?>
Index: /branches/2.5/language/cs_CZ/common.lang.php
===================================================================
--- /branches/2.5/language/cs_CZ/common.lang.php	(revision 23452)
+++ /branches/2.5/language/cs_CZ/common.lang.php	(revision 23453)
@@ -26,5 +26,5 @@
 /*
 Language Name: Česky [CZ]
-Version: 2.5.0
+Version: 2.5.1
 Language URI: http://piwigo.org/ext/extension_view.php?eid=414
 Author: Piwigo team
@@ -56,6 +56,6 @@
 $lang['%d new users'] = '%d nových uživatelů';
 $lang['About'] = 'O mě';
-$lang['All tags'] = 'Všechna klíčová slova';
-$lang['Any tag'] = 'Kterékoliv klíčové slovo';
+$lang['All tags'] = 'Všechny štítky';
+$lang['Any tag'] = 'Kterýkoliv štítek';
 $lang['At least one listed rule must be satisfied.'] = 'Alespoň jedno pravidlo ze seznamu musí být splněno.';
 $lang['Author'] = 'Autor';
@@ -105,16 +105,16 @@
 $lang['Register'] = 'Zaregistrovat se';
 $lang['Registration'] = 'Registrace';
-$lang['Related tags'] = 'Související klíčová slova';
+$lang['Related tags'] = 'Související štítky';
 $lang['Reset'] = 'Vynulovat';
 $lang['Retrieve password'] = 'Obnovit heslo';
 $lang['Search rules'] = 'Podmínky pro vyhledávání';
-$lang['Search tags'] = 'Hledat podle klíčových slov';
+$lang['Search tags'] = 'Hledat podle štítků';
 $lang['Search'] = 'Vyhledat';
-$lang['display available tags'] = 'Ukázat dostupná klíčová slova';
+$lang['display available tags'] = 'Ukázat dostupné štítky';
 $lang['Since'] = 'Od';
 $lang['Sort by'] = 'Řadit podle';
 $lang['Sort order'] = 'Směr řazení';
-$lang['Tag'] = 'Klíčové slovo';
-$lang['Tags'] = 'Klíčová slova';
+$lang['Tag'] = 'Štítek';
+$lang['Tags'] = 'Štítky';
 $lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = 'RSS zdroj obsahuje upozornění na nové události z tohoto webu: nové fotky, aktualizované galerie, nové komentáře. K použití se čtečkami RSS kanálů.';
 $lang['Unknown feed identifier'] = 'Neznámý identifikátor vlákna';
@@ -252,5 +252,5 @@
 $lang['please enter your password again'] = 'prosím zadejte znovu heslo ';
 $lang['Auto login'] = 'Automatické přihlášení';
-$lang['remove this tag from the list'] = 'odstranit toto klíčové slovo ze seznamu';
+$lang['remove this tag from the list'] = 'odstranit tento štítek ze seznamu';
 $lang['representative'] = 'Reprezentant';
 $lang['Search for Author'] = 'Hledat autora';
@@ -301,5 +301,5 @@
 $lang['this email address is already in use'] = 'Tato e-mailová adresa je již používána';
 $lang['Album results for'] = 'Alba výsledky pro';
-$lang['Tag results for'] = 'Výsledky pro klíčová slova';
+$lang['Tag results for'] = 'Výsledky pro štítky';
 $lang['from %s to %s'] = 'od %s do %s';
 $lang['Play of slideshow'] = 'Spustit prezentaci';
@@ -314,7 +314,7 @@
 $lang['%d photo'] = '%d fotografie';
 $lang['%d photos'] = '%d fotografií';
-$lang['%d photo is also linked to current tags'] = '%d fotografie je také spojena s aktuálními klíčovými slovy';
-$lang['%d photos are also linked to current tags'] = '%d fotografií je také spojeno s aktuálními klíčovými slovy';
-$lang['display photos linked to this tag'] = 'Ukázat pouze fotografie spojené s aktuálním klíčovým slovem';
+$lang['%d photo is also linked to current tags'] = '%d fotografie je také spojena s aktuálními štítky';
+$lang['%d photos are also linked to current tags'] = '%d fotografií je také spojeno s aktuálními štítky';
+$lang['display photos linked to this tag'] = 'Ukázat pouze fotografie spojené s aktuálním štítkem';
 $lang['photos posted during the last %d days'] = 'fotografie vložené za posledních %d dnů';
 $lang['Piwigo Help'] = 'Nápověda Piwigo';
@@ -322,6 +322,6 @@
 $lang['group by letters'] = 'Setřídit podle abecedy';
 $lang['letters'] = 'Roztřídit dle počátečního písmene';
-$lang['show tag cloud'] = 'Zobrazit klíčová slova pohromadě';
-$lang['cloud'] = 'Klíčová slova na jedné hromadě';
+$lang['show tag cloud'] = 'Zobrazit shluk štítků';
+$lang['cloud'] = 'Shluk';
 $lang['Are you sure?'] = 'Jste si jistý?';
 $lang['Reset to default values'] = 'Obnovit výchozí hodnoty';
Index: /branches/2.5/language/da_DK/admin.lang.php
===================================================================
--- /branches/2.5/language/da_DK/admin.lang.php	(revision 23452)
+++ /branches/2.5/language/da_DK/admin.lang.php	(revision 23453)
@@ -27,6 +27,6 @@
 $lang['%d associations'] = '%d tilknytninger';
 $lang['%d album including'] = '%d album inklusiv';
-$lang['%d albums including'] = '%d albummer inklusiv';
-$lang['%d physical'] = ' %d fysisk';
+$lang['%d albums including'] = '%d albummer herunder ';
+$lang['%d physical'] = ' %d fysiske ';
 $lang[' and %d virtual'] = ' Og  %d virtuel';
 $lang['%d album moved'] = '%d album flyttet';
@@ -204,5 +204,5 @@
 $lang['High definition enabled'] = 'Højopløselig er slået til';
 $lang['File'] = 'Fil';
-$lang['first photo added on %s'] = 'første fotografi tilføjet den %s';
+$lang['first photo added on %s'] = 'første fotografi tilføjet %s';
 $lang['Forbidden']  =  'Forbudt';
 $lang['global mode'] = 'global tilstand';
@@ -215,5 +215,5 @@
 $lang['jump to album'] = 'hop til album';
 $lang['jump to photo'] = 'Hop til fotografiet';
-$lang['leave'] = 'forlad';
+$lang['leave'] = 'uændret';
 $lang['Lock'] = 'Lås';
 $lang['Locked'] = 'Låst';
@@ -372,5 +372,5 @@
 $lang['only directories'] = 'kun mapper';
 $lang['synchronize files structure with database'] = 'Synkroniser filstruktur med databasen';
-$lang['synchronize files metadata with database photos informations'] = 'synkroniser fotografier i databasen med filers metadata';
+$lang['synchronize files metadata with database photos informations'] = 'Synkroniser fotografier i databasen med filers metadata';
 $lang['even already synchronized photos'] = 'allerede synkroniserede fotografier';
 $lang['Used metadata']  =  'Metadata anvendes';
@@ -499,5 +499,5 @@
 $lang['A new version of Piwigo is available.']  =  'En ny version af Piwigo er tilgængelig.';
 $lang['Piwigo Administration']  =  'Piwigo Administration';
-$lang['Piwigo version']  =  'Piwigo version';
+$lang['Piwigo version'] = 'Piwigo-version';
 $lang['You are running the latest version of Piwigo.'] = 'Du kører den seneste version af Piwigo.';
 $lang['The version of %s [%s] installed is not compatible with the version required [%s]'] = 'Den version af %s [%s] er installeret ikke er kompatibel med den krævede version  [%s]';
@@ -507,5 +507,5 @@
 $lang['GD library is missing'] = 'GD-biblioteket mangler';
 $lang['Templates']  =  'Skabeloner';
-$lang['Extend for templates']  =  'Forlæng skabeloner';
+$lang['Extend for templates'] = 'Udvid skabeloner';
 $lang['Replacement of original templates by customized templates from template-extension subfolder'] = 'Erstatning af originale skabeloner med tilpassede skabeloner fra undermappen template-extension';
 $lang['Replacers (customized templates)']  =  'Stedfortrædere (tilpassede skabeloner)';
@@ -518,5 +518,5 @@
 $lang['nothing'] = 'intet';
 $lang['overrides existing values with empty ones'] = 'erstatter eksisterende værdier med tomme';
-$lang['Manage photo ranks'] = 'Administrer fotografikarakterer';
+$lang['Manage photo ranks'] = 'Administrer fotokarakterer';
 $lang['Edit ranks'] = 'Rediger karakterer';
 $lang['No photo in this album'] = 'Ingen fotografier i dette album';
@@ -549,5 +549,5 @@
 $lang['Photos'] = 'Fotografier';
 $lang['Themes']  =  'Temaer';
-$lang['Instructions to use Piwigo'] = 'Vejledning i af anvende Piwigo';
+$lang['Instructions to use Piwigo'] = 'Vejledning i at anvende Piwigo';
 $lang['Installed Themes']  =  'Installerede temaer';
 $lang['Add New Theme']  =  'Tilføj et nyt tema';
@@ -579,5 +579,5 @@
 $lang['Maximum height']  =  'Maksimal højde';
 $lang['Image Quality']  =  'Billedkvalitet ';
-$lang['Save Settings'] = 'Gem Indstillinger ';
+$lang['Save Settings'] = 'Gem indstillinger ';
 $lang['Your configuration settings are saved'] = 'Din opsætning er gemt';
 $lang['Active Themes'] = 'Aktive temaer';
@@ -631,5 +631,5 @@
 $lang['Missing Plugins'] = 'Manglende plugins';
 $lang['Uninstalled Plugins'] = 'Afinstallerede plugins ';
-$lang['By %s']  =  'Ved %s';
+$lang['By %s'] = 'Af %s';
 $lang['Visit plugin site'] = 'Besøg pluginwebstedet';
 $lang['By rank'] = 'Efter bedømmelse';
@@ -662,6 +662,6 @@
 $lang['No photo selected, no action possible.'] = 'Ingen fotografier valgt, ingen mulige handlinger.';
 $lang['No results'] = 'Ingen resultater';
-$lang['on the %d selected photos'] = 'på det %d valgte fotografi';
-$lang['Predefined filter'] = 'Foruddedineret filter';
+$lang['on the %d selected photos'] = 'på de %d valgte fotografier';
+$lang['Predefined filter'] = 'Foruddefineret filter';
 $lang['Refresh photo set'] = 'Opfrisk fotosættet';
 $lang['Remove all filters'] = 'Fjern alle filtre';
@@ -746,5 +746,5 @@
 $lang['Height'] = 'Højde';
 $lang['hide details'] = 'skjul detaljer';
-$lang['Graphics Library'] = 'Graphics Library';
+$lang['Graphics Library'] = 'Grafikbibliotek';
 $lang['I decide to update anyway'] = 'Jeg vil gerne opdatere alligevel';
 $lang['If no HD is available and if the current websize is bigger than resize dimensions, Piwigo will move it as HD and create a downsized websize photo from it.'] = 'Hvis der ikke er HD tilgængelig, og hvis webstørrelsen er større end skaleringsdimensionerne, flytter Piwioi det som HD og danner en nedskaleret fotografi i webstørrelse af det.';
@@ -919,5 +919,5 @@
 $lang['Watermark'] = 'Vandmærke';
 $lang[' and %d virtuals'] = 'og %d virtuel';
-$lang['%d physicals'] = ' %d fysisk';
+$lang['%d physicals'] = ' %d fysisk ';
 $lang['%d week'] = '%d uge';
 $lang['%d weeks'] = '%d uger';
@@ -956,3 +956,4 @@
 $lang['Type here the name of the new group'] = 'Skriv navnet på den nye gruppe';
 $lang['Purge user cache'] = 'Tøm brugercache';
+$lang['The picture dimensions will be reduced to %dx%d pixels.'] = 'Billeddimensionerne vil blive reduceret til %dx%d pixels.';
 ?>
Index: /branches/2.5/language/da_DK/common.lang.php
===================================================================
--- /branches/2.5/language/da_DK/common.lang.php	(revision 23452)
+++ /branches/2.5/language/da_DK/common.lang.php	(revision 23453)
@@ -23,5 +23,5 @@
 /*
 Language Name: Dansk [DK]
-Version: 2.5.0
+Version: 2.5.1
 Language URI: http://piwigo.org/ext/extension_view.php?eid=415
 Author: Piwigo team
@@ -61,5 +61,5 @@
 $lang['Complete RSS feed (photos, comments)'] = 'Komplet RSS-feed (fotografier, kommentarer)';
 $lang['Confirm Password'] = 'Bekræft adgangskode';
-$lang['Connection settings'] = 'Loginindstillinger';
+$lang['Connection settings'] = 'Loginoplysninger';
 $lang['Login'] = 'Log på';
 $lang['Contact webmaster'] = 'Kontakt webmaster';
@@ -277,5 +277,5 @@
 $lang['Thumbnails'] = 'Miniaturebilleder';
 $lang['Menu'] = 'Menu';
-$lang['A comment on your site'] = 'En kommentar på din side';
+$lang['A comment on your site'] = 'En kommentar vedrørende dit fotogalleri';
 $lang['today'] = 'i dag';
 $lang['Update your rating'] = 'Opdater din bedømmelse';
